{
    "dc_identifier": "nl.gm1659.2c.2021.4695146-9",
    "dc_title": "Raadsvergadering 2021-05-20 - H. Voorstel tot vaststelling van de conceptbegroting 2022 Veiligheidsregio Zuidoost Brabant",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Laarbeek op 2021-05-20. Onderdeel: H. Voorstel tot vaststelling van de conceptbegroting 2022 Veiligheidsregio Zuidoost Brabant.",
    "dc_source": "https://laarbeek.bestuurlijkeinformatie.nl/Agenda/Index/58b8ba6a-d6d4-48af-9a26-69e86a74e05f",
    "dc_publisher": "gm1659",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2021-05-20",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Laarbeek",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Laarbeek",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "57",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1659.2c.2021.4695146-9",
    "dc_externalIdentifier": "4695191",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-05-20",
    "foi_meetingNumber": "4695146",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1659.2c.2021.4695146-9.doc.1",
            "dc_title": "12 20210520 Raadsvoorstel Vaststelling conceptbegroting 2022 VRBZO.docx",
            "foi_fileName": "12%2020210520%20Raadsvoorstel%20Vaststelling%20conceptbegroting%202022%20VRBZO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Laarbeek&id=17563142-72ef-4a3c-bd82-e30f8f5c7508"
        },
        {
            "dc_identifier": "nl.gm1659.2c.2021.4695146-9.doc.2",
            "dc_title": "12 20210520 Raadsbesluit Vaststelling conceptbegroting 2022 VRBZO.docx",
            "foi_fileName": "12%2020210520%20Raadsbesluit%20Vaststelling%20conceptbegroting%202022%20VRBZO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Laarbeek&id=d82fca01-ccfa-4b89-95b1-faef34eb1bd3"
        },
        {
            "dc_identifier": "nl.gm1659.2c.2021.4695146-9.doc.3",
            "dc_title": "12 20210520 Aanbiedingsbrief begroting 2022 VRBZO.pdf",
            "foi_fileName": "12%2020210520%20Aanbiedingsbrief%20begroting%202022%20VRBZO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Laarbeek&id=919d350c-d030-4c4d-b10b-abcf011e3b21"
        },
        {
            "dc_identifier": "nl.gm1659.2c.2021.4695146-9.doc.4",
            "dc_title": "12 20210520 Begroting in een oogopslag 2022_VRBZO.pdf",
            "foi_fileName": "12%2020210520%20Begroting%20in%20een%20oogopslag%202022_VRBZO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Laarbeek&id=da4539e0-c697-4f60-af8c-26f9bee1adc7"
        },
        {
            "dc_identifier": "nl.gm1659.2c.2021.4695146-9.doc.5",
            "dc_title": "12 20210520 Ontwerpbegroting 2022 aangepaste kaft VRBZO.pdf",
            "foi_fileName": "12%2020210520%20Ontwerpbegroting%202022%20aangepaste%20kaft%20VRBZO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Laarbeek&id=6fe1e4ea-cba4-4f5a-bef1-b5272c6af163"
        }
    ]
}